Subject: Re: bug#20117: 25.0.50; Tramp tests failing on Cygwin

From: Michael Albinus <[email-masked]>
Date: Tue, 17 Mar 2015 20:20:10 +0100

Achim Gratz <[email-masked]> writes:

> The build today took about twice as long and is using much more memory
> than before, but it produces a working Emacs and Tramp can use sshx
> connections to my Cygwin box again.

Thanks. So one of the recent patches might have cured it for you. In
case Tramp ceases to work again, it would be nice if you drop a note (or
a bug report).

> Regards,
> Achim.

Best regards, Michael.